.paragraphepage ul {
	margin-top: -10px !important;
}
.portraits h1{
		font-size: 24px;
	}
	
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.owl-dots{
	margin-top: 20px !important;
	}
.owl-theme .owl-dots .owl-dot span{
		background-color: #a1a2a4 !important;
		padding: 4px;
		border: #FFF 2px solid;
		margin-left: 10px;
		margin-right: 10px;
		
	}
.owl-theme .owl-dots .owl-dot.active span{
		background-color: #FFF !important;
		border: #f9024d 2px solid;
		padding: 4px;
	}
	
.minimal{
		color: #1f1f26;
	}
	
input::placeholder {
  color: #1f1f26;
}
textarea::placeholder {
  color: #1f1f26;
}
textarea{
		line-height: 16px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
}